body {
	margin:0 auto;
	padding:0;
	font:76% Verdana;
	color:#303030;
	background-color: #CCC;
	background-repeat: repeat;
	background-position: center center;
	background-image: url(Image/background-img/bg.gif);
}

#wrap {
	background:#ffffff;
	color:#333;
	margin:0 auto;
	width:758px;
	text-align: justify;

}

/***** Various tags *****/
a {
	text-decoration:none;
	font-weight:bold;
	color:#286ea0;
	background-color:inherit;
}

a:hover {
text-decoration:underline;
color:#286ea0;
background-color:inherit;
}

a img {
border:0;
}

/***** Header *****/
#header {
	padding:0;
	height:185px;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;


}
#headerfront {
	padding:0;
	height:285px;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-image: url(Image/front%20page%20headers-img/header_nodate_23.gif);
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}


#frontphoto {
margin:0 0 10px;
border:0;
}

/***** Left sidebar *****/
#leftside {
clear:left;
float:left;
width:140px;
margin:0 0 5px;
padding:0;
}

#leftside h2,#leftside h3 {
color:#505050;
background-color:inherit;
font-size:1.3em;
margin:0 0 5px;
padding:0;
}

#leftside div.announce {
	clear:left;
	margin:10px 0 15px;
	padding:7px 5px;
	width:130px;
	font-size:0.9em;
	background-color:#CCC;
	color:#333333;
	line-height:1.5em;
	text-align: left;
	border-top: none;
	border-right: none;
	border-bottom: 2px solid #999999;
	border-left: 2px solid #999999;



}

#leftside div.announce p {
margin:10px 0 0;
padding:0;
}

/***** Main menu *****/
ul.avmenu {
width:140px;
margin:0 0 18px;
padding:0;
list-style:none;
}

ul.avmenu li {
width:140px;
padding:0;
line-height:1.4em;
display:inline;
}

ul.avmenu li a {
	background-color:#CCCCCC;
	color:#FFFFFF;
	font-weight:bold;
	width:130px;
	float:left;
	margin-bottom:5px;
	padding:5px 1px 5px 5px;
	border-left:2px solid #999999;
	text-decoration:none;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #999999;

}

ul.avmenu li a:hover,ul.avmenu li a.current {
	background-color:#eaeaea;
	border-left:2px solid #286ea0;
	color:#286ea0;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #286ea0;

}

ul.avmenu ul {
margin:0 0 0 15px;
padding:0 0 5px 0;
font-size:0.9em;
width:125px;
}

ul.avmenu ul a {
	padding:3px 1px 3px 5px;
	width:115px;
	color: #999999;



}

ul.avmenu ul ul {
width:113px;
}

ul.avmenu ul ul a {
width:100px;
}

/***** Right sidebar *****/
#extras {
	float:right;
	width:140px;
	margin:0 0 5px;
	padding:0;
	line-height:1.4em;
	text-align: left;

}

#extras p,#extras ul {
font-size:0.9em;
margin:0 0 16px;
padding:0;
}

#extras li {
list-style:none;
line-height:1.2em;
margin:0 0 6px 0;
padding:0;
}

#extras ul ul {
margin:6px 0 0 10px;
padding:0;
}

#extras ul ul li {
margin: 0 0 4px 0;
}

#extras ul ul li a {
font-size:1.1em;
font-weight:normal;
}

#extras h2, #extras h3 {
color:#505050;
background-color:inherit;
font-size:1.2em;
margin:0 0 10px;
padding:0;
}

/***** Main content *****/
#content {
margin:0 150px 5px 150px;
border-left:1px solid #e0e0e0;
border-right:1px solid #e0e0e0;
padding:0 10px;
line-height:1.6em;
}

#contentwide {
	margin:0 0 5px 150px;
	border-left:1px solid #f0f0f0;
	padding:0 10px;
	line-height:1.6em;
	text-align: justify;

}

#content h2,#contentwide h2 {
font-size:1.6em;
margin:0 0 10px;
}

#content h3,#contentwide h3 {
	font-size:1.4em;
	margin:0 0 8px;
	text-align: left;

}

#content img,#contentwide img {
padding:1px;
display:inline;
background:#cccccc;
color:#303030;
border:4px solid #f0f0f0;
}

#content ul, #contentwide ul, #content ol, #contentwide ol {
	margin:0 0 16px 20px;
	padding:0;

}

#content li, #contentwide li {
margin:0;
padding:0 0 0 5px;
}

#content ul ul, #contentwide ul ul, #content ol ol, #contentwide ol ol{
	margin:0 0 0 16px;
	padding:0;

}

/***** Footer *****/
#footer {
	clear:both;
	margin:0 auto;
	padding:10px 0 20px;
	border-top:4px solid #f0f0f0;
	width:760px;
	text-align:center;
	color:#666;
	background:#ffffff;
	font-size:0.9em;
}

#footer a {
	color:#666;
	background-color:inherit;
	text-decoration:none;
}

#footer a:hover {
	text-decoration:underline overline;
	color: #666;

}

/***** Various classes *****/
.left {
	margin:3px 10px 2px 0;
	float:left;
	text-align: left;
}

.right {
margin:2px 0 2px 10px;
float:right;
}

.textright {
text-align:right;
}

.center {
text-align:center;
}

.small {
	font-size:0.8em;
	text-align: left;
}

.bold {
	font-weight:bold;
	color: #000;
}

.hide {
display:none;
}
.extrabold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FF0000;
	text-align: center;
}
#wrap #content table tr th #js_1l .current {
	text-align: left;
}
#wrap #content table tr th .current {
	text-align: left;
}
#wrap #content table tr td .center {
	color: #000;
	font-size: large;
}
#wrap #content table tr td p {
	text-align: left;
}
